OgreBot - Bug #1672

ogre craft - Can't find crafting station
2016-07-23 07:44 PM - ClassicCoke

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

vbulletin_issue_id:

Description

My carpenter is doing a writ, which needs to make Halasian Bearskin Rug (40). The Device listed is "Sewing Table & Mannequin
which ogre craft cannot find. | know its not a mapping issue, its in a big room, with just crafting stations in a nice circle.

The actual device | am trying to use is the "Guild Crafting Station: Loom". I've been able to craft the recipe there by hand.

History

#1 - 2016-08-08 07:24 AM - ClassicCoke

Ogre craft also doesn't apear to recognize the special forge used by one of the repeatable ToT crafting quests. | think the quest is
http://eq2.wikia.com/wiki/Arming_Maldura

| am not sure on the exact name of the forge, but it might be "Forge of Brell". Next time | run the quest, I'll try to update it.

#2 - 2016-08-12 02:42 PM - Kannkor
- Status changed from New to Feedback Required

OgreCraft 1.40 should fix this.

If not copy/paste exact error message from console.

#3 - 2016-08-14 12:17 PM - ClassicCoke

Dev fix worked, it found the correct guildhall crafting table.

Also | believe | ran through all the ToT daily crafting quests and didn't find the recipe that required the "Forge of Brell". If | ever run into it again, I'll
post a new bug

#4 - 2016-08-14 01:40 PM - Kannkor

- Status changed from Feedback Required to Resolved
